Banshee.Core 0.90.1.25775 1.3.1.0 1.4.0.0 1.5.0.0 Banshee.Collection.CacheableItem Banshee.Collection.ITrackInfo To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.TrackInfo/Exportable
  System.String To be added. To be added. To be added.
- Property
  1.5.0.0
  Banshee.Collection.TrackInfo/Exportable
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.TrackInfo/Exportable
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.5.0.0
  Banshee.Collection.TrackInfo/Exportable(ExportName="albumsort")
  System.String To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.TrackInfo/Exportable
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.5.0.0
  Banshee.Collection.TrackInfo/Exportable(ExportName="artistsort")
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added. Banshee.Collection.TrackInfo/Exportable(ExportName="artwork-id")
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  System.DateTime To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.TrackInfo/Exportable
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.TimeSpan To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Field
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added.
- Property
  1.4.0.0
  1.5.0.0
  System.Object To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int64 To be added. To be added. To be added.
- Property
  System.Int64 To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Collections.Generic.IDictionary<System.String,System.Object> To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Collections.Generic.IDictionary<System.String,System.Object> `` To be added. To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Collections.Generic.IEnumerable<System.Collections.Generic.KeyValuePair<System.String,System.Reflection.PropertyInfo>> `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Field
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.TrackInfo+IsPlayingHandler To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  System.DateTime To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.DateTime To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.DateTime To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.TrackInfo/Exportable
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.TrackInfo/Exportable
  Banshee.Collection.TrackMediaAttributes To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  Banshee.Base.SafeUri To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  Banshee.Streaming.StreamPlaybackError To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Event
  1.4.0.0
  1.5.0.0
  Banshee.Collection.TrackInfo+PlaybackFinishedHandler To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.DateTime To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0 Banshee.Collection.TrackInfo/Exportable
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.5.0.0
  Banshee.Collection.TrackInfo/Exportable(ExportName="namesort")
  System.String To be added. To be added. To be added.
- Field
  1.5.0.0
  System.String To be added. To be added.
- Method
  1.5.0.0
  System.Void To be added. To be added.
- Property
  Banshee.Base.SafeUri To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0